@media screen and (max-width: 767px) {
/* =========================================================
		exhibition
========================================================= */
.exhibition-con{width: 92%; margin: 0 auto 80px;}
.exhibition-con .ex-copy1{font-size: 16px;margin-bottom: 30px; line-height: 1.8; letter-spacing: 1px;}
.ex-photo{margin: 0 auto 55px; width: 98%;}
.ex-photo li{padding: 0 0;}
.exhibition_title{font-size: 23px; letter-spacing: 0.5px;}
.ex-year{font-size: 16px; padding:15px 0 8px;}
.exhibition_list{margin-bottom: 16px;}
.exhibition_list li{padding: 30px 5% 25px; margin-bottom: 16px;}
.exhibition_list .list__title{font-size: 20px; line-height: 1.4;}
.exhibition_list .list__title2{padding-top: 6px;}
.exhibition_list .list__title span{padding: 8px 0 0;}
.exhibition_list .list__detail{margin-top: 18px;}
.exhibition_list .list__detail .list__content{ width: 100%;}
.list__content dl{display: flex; padding-bottom: 6px;}
.list__content dt{font-size: 15px; width: 18%;}
.list__content dd{font-size: 16px; line-height: 1.5; width: 82%;}
	.exhibition_list .list__detail .list__btn{position:static;}
.list__btn a{width: 75%; padding:0; font-size: 14px; margin: 15px auto 8px; height: 40px;}
.list__btn a:after {right: 12px; top: 19px;}





	}



